 /*@import '~pretty-checkbox/src/pretty-checkbox.scss';*/
 body {
     font-family: 'Roboto', sans-serif;
     font-size: 22px;
     font-weight: 300;
     line-height: 1.34;
     color: #000;
     max-width: 1470px;
     margin: 0 auto;
     position: relative;
 }
 
 h1 {
     font-size: 44px;
     font-weight: 700;
 }
 
 h2 {
     font-size: 28px;
     font-weight: 400;
 }
 
 h3 {
     font-size: 24px;
     font-weight: 700;
 }
 
 h4 {
     font-size: 24px;
     font-weight: 400;
 }
 
 img {
     max-width: 100%;
 }
 
 a {
     -webkit-transition: color 0.3s ease-in-out;
     transition: color 0.3s ease-in-out;
 }
 
 a:hover {
     text-decoration: none;
 }
 
 button:focus,
 a:focus {
     outline: none;
 }
 
 b,
 strong {
     font-weight: 500;
 }
 
 blockquote {
     font-weight: 400;
     padding-left: 25px;
     position: relative;
 }
 
 blockquote::before {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     width: 10px;
     background: #666666;
 }
 
 .container {
     padding-right: 10px;
     padding-left: 10px;
 }
 
 .row {
     margin-left: -10px;
     margin-right: -10px;
 }
 
 .col,
 .col-1,
 .col-10,
 .col-11,
 .col-12,
 .col-2,
 .col-3,
 .col-4,
 .col-5,
 .col-6,
 .col-7,
 .col-8,
 .col-9,
 .col-auto,
 .col-lg,
 .col-lg-1,
 .col-lg-10,
 .col-lg-11,
 .col-lg-12,
 .col-lg-2,
 .col-lg-3,
 .col-lg-4,
 .col-lg-5,
 .col-lg-6,
 .col-lg-7,
 .col-lg-8,
 .col-lg-9,
 .col-lg-auto,
 .col-md,
 .col-md-1,
 .col-md-10,
 .col-md-11,
 .col-md-12,
 .col-md-2,
 .col-md-3,
 .col-md-4,
 .col-md-5,
 .col-md-6,
 .col-md-7,
 .col-md-8,
 .col-md-9,
 .col-md-auto,
 .col-sm,
 .col-sm-1,
 .col-sm-10,
 .col-sm-11,
 .col-sm-12,
 .col-sm-2,
 .col-sm-3,
 .col-sm-4,
 .col-sm-5,
 .col-sm-6,
 .col-sm-7,
 .col-sm-8,
 .col-sm-9,
 .col-sm-auto,
 .col-xl,
 .col-xl-1,
 .col-xl-10,
 .col-xl-11,
 .col-xl-12,
 .col-xl-2,
 .col-xl-3,
 .col-xl-4,
 .col-xl-5,
 .col-xl-6,
 .col-xl-7,
 .col-xl-8,
 .col-xl-9,
 .col-xl-auto {
     padding-left: 10px;
     padding-right: 10px;
 }
 
 .block {
     padding-bottom: 45px;
     margin-bottom: 45px;
     border-bottom: 1px solid #a7a9ac;
 }
 
 .gray-box {
     background: #666666;
     color: #fff;
 }
 
 .gray-box a {
     color: inherit;
 }
 
 #header {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     z-index: 100;
 }
 
 #header .top-bar {
     background: #fff;
     padding: 7px 0;
     color: #000;
     font-size: 14px;
 }
 
 #header .top-bar a {
     color: inherit;
 }
 
 #header .top-bar .logo img {
     width: 170px;
 }
 
 #header .top-bar .login {
     margin-right: 12px;
 }
 
 #header .top-bar .somaiya {
     margin-left: 30px;
 }
 
 #header .top-bar .somaiya img {
     width: 70px;
 }
 
 #header .top-bar a .fa {
     margin: 0px 6px;
 }
 
 #header .top-bar a img,
 #header .top-bar a svg {
     vertical-align: text-bottom;
 }
 
 #header .top-bar a.btn {
     border: 1px solid currentColor;
     border-radius: 0;
     padding: 4px 10px;
     min-width: 88px;
     font-size: 14px;
 }
 
 #header .top-bar a:hover {
     color: #ff6155;
 }
 
 #header .top-bar .phone,
 #header .top-bar .faqs {
     margin-right: 25px;
 }
 
 #header .top-bar .register {
     margin-right: 12px;
 }
 
 #header .top-bar .login {
     margin-left: 12px;
 }
 
 #header .bottom-bar {
     background: #4c4c4c;
 }
 
 #header .bottom-bar .donate {
     background-color: #ce251b;
     border-radius: 0;
     color: #fff;
     font-size: 16px;
     min-width: 125px;
     padding: 10px;
 }
 
 #header .logo {
     margin-right: auto;
 }
 
 #header .main-nav ul {
     list-style: none;
     padding: 0;
     margin: 0;
 }
 
 #header .main-nav>ul>li {
     margin-right: 28px;
     position: relative;
 }
 
 #header .main-nav>ul>li a {
     display: block;
     padding: 10px;
     color: #fff;
     font-size: 18px;
     font-weight: 400;
 }
 
 #header .main-nav>ul>li a:hover {
     color: #d64c43;
 }
 
 #header .main-nav>ul>li a.active {
     background-color: #fff;
     color: #d64c43;
 }
 
 #header .main-nav>ul>li ul {
     position: absolute;
     left: 0;
     top: 100%;
     width: 100%;
     min-width: 170px;
     background: rgba(255, 255, 255, 0.6);
     opacity: 0;
     visibility: hidden;
     -webkit-transform: translateY(-20px);
     transform: translateY(-20px);
     -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
     transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
     transition: opacity 0.3s ease-out, transform 0.3s ease-out;
     transition: opacity 0.3s ease-out, transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
 }
 
 #header .main-nav>ul>li ul li a {
     display: block;
     padding: 12px 20px;
     color: #fff;
     background:rgba(0,0,0,.7);
     -webkit-transition: all 0.3s ease-in;
     transition: all 0.3s ease-in;
     border-bottom: 1px solid #ceadb0;
 }
 
 #header .main-nav>ul>li ul li a:hover,
 #header .main-nav>ul>li ul li a.active {
     color: #fff;
     background: #d64c43;
 }
 
 #header .main-nav>ul>li ul li:last-child a {
     border-bottom: none;
 }
 
 #header .main-nav>ul>li:hover ul {
     opacity: 1;
     visibility: visible;
     -webkit-transform: translateY(0px);
     transform: translateY(0px);
 }
 
 .sidenav .list-unstyled li .sub-list {
     list-style-type: none;
     display: none;
 }
 
 .sidenav .fa-caret-down {
     float: right;
     padding-right: 25px
 }
 
 .sidenav .sub-menu.active .sub-list {
     display: block;
 }
 
 .banner {
     position: relative;
     margin-bottom: 55px;
 }
 
 .banner .caption {
     position: absolute;
     bottom: 15%;
     left: 0;
     width: 100%; 
     color: #fff;
 }
 
 .banner .caption .wrapper {
     max-width: 787px;
 }
 
 .banner .caption h1 {
     font-size: 52px;
     line-height: 54px;
     font-weight: 300;
     margin-bottom: 24px;
     text-shadow: 2px 4px 6px rgba(0, 0, 0, 0.63);
 }
 
 .banner .caption h4 {
     font-size: 23px;
     line-height: 26px;
     font-weight: 500;
     margin-bottom: 34px;
     text-shadow: 2px 4px 6px rgba(0, 0, 0, 0.35);
     max-width: 600px;
 }
 
 .banner .img {
     width: 100%;
     object-fit: cover;
     object-position: 50% 50%;
 }
 
 .content-area .banner-slider .owl-nav {
     position: absolute;
     bottom: 150px;
     right: 100px;
 }
 
 .content-area .banner-slider .owl-nav .owl-prev {
     margin-right: 15px;
 }
 
 .content-area .banner-slider .owl-nav button.owl-prev span {
     background-image: url(../images/left-arrow.png);
 }
 
 .content-area .banner-slider .owl-nav button.owl-next span {
     background-image: url(../images/right-arrow.png);
 }
 
 .content-area ul {
     list-style: url(../images/dot-min.png);
     padding-left: 25px;
 }
 
 .content-area li {
     margin-bottom: 11px;
 }
 
 .owl-carousel.slide-nav {
     padding: 0 60px;
 }
 
 .owl-carousel.slide-nav .owl-nav button.owl-next,
 .owl-carousel.slide-nav .owl-nav button.owl-prev {
     position: absolute;
     top: 0;
     bottom: 0;
     width: 60px;
 }
 
 .owl-carousel .owl-nav button.owl-next span,
 .owl-carousel .owl-nav button.owl-prev span {
     display: inline-block;
     font-size: 0;
     height: 36px;
     width: 36px;
 }
 
 .owl-carousel .owl-nav button.owl-prev {
     left: 0;
     text-align: left;
 }
 
 .owl-carousel .owl-nav button.owl-prev span {
     background-image: url(../images/prevIcon-min.png);
 }
 
 .owl-carousel .owl-nav button.owl-next {
     right: 0;
     text-align: right;
 }
 
 .owl-carousel .owl-nav button.owl-next span {
     background-image: url(../images/nextIcon-min.png);
 }
 
 .link {
     display: inline-block;
     color: #fff !important;
     background: #d64c43;
     font-size: 16px;
     font-weight: 700;
     padding: 9px 16px;
     text-transform: uppercase;
     -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
     box-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
     border: none;
     -webkit-transition: all 0.3s;
     transition: all 0.3s;
 }
 
 .link:hover {
     background-color: #fff;
     color: #d64c43 !important;
 }
 
 a.more {
     padding: 9px 46px 9px 20px;
     background: #d64c43 url(../images/linkArrow-min.png) no-repeat right 18px center;
 }
 
 a.more:hover {
     background: #fff url(../images/linkArrow2-min.png) no-repeat right 18px center;
 }
 
 .headline {
     color: #d64c43;
     font-weight: 300;
     font-size: 40px;
     margin-bottom: 12px;
 }
 
 .sec-count {
     background: url(../images/sec-countBg-min.jpg) no-repeat;
     background-size: cover;
     background-attachment: fixed;
     padding: 132px 0;
     color: #fff;
     text-align: center;
 }
 
 .sec-count p {
     margin: 0;
 }
 
 .sec-1 blockquote {
     margin: 40px 0 0;
 }
 
 .sec-1 a.more {
     margin-top: 12px;
 }
 
 .sec-2,
 .sec-3,
 .sec-7 {
     margin-bottom: 80px;
 }
 
 .sec-count h1 {
     line-height: 1;
 }
 
 .content-slide .owl-item img {
     display: inline-block;
     width: auto;
 }
 
 .student-slide .owl-stage {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
 }
 
 .student-card {
     padding: 28px 22px 68px;
     border-bottom: 6px solid #f83436;
     height: 100%;
     position: relative;
 }
 
 .student-card .dp {
     border-radius: 50%;
     overflow: hidden;
     width: auto !important;
     margin: 0 auto 22px;
 }
 
 .student-card .donete-bar {
     position: absolute;
     left: 22px;
     right: 22px;
     bottom: 28px;
 }
 
 .student-card .donete-bar .count {
     margin-left: auto;
     padding: 4px 0 4px 30px;
     background: url(../images/like-min.png) no-repeat left;
 }
 
 .location {
     padding-left: 22px;
     background: url(../images/location-min.png) no-repeat left;
 }
 
 .doner-detail {
     padding: 56px 36px 20px;
     text-align: center;
 }
 
 .doner-detail p {
     margin: 54px 0;
 }
 
 .sec-7 .owl-nav {
     text-align: right;
 }
 
 .sec-7 .owl-nav .owl-next {
     margin-left: 10px;
 }
 
 a.time {
     padding-left: 22px;
     background: url(../images/time-min.png) no-repeat left;
 }
 
 .event-list {
     font-size: 20px;
     padding: 18px 22px;
     border-bottom: 5px solid #f83436;
 }
 
 .event-list+.event-list {
     margin-top: 12px;
 }
 
 .event-list h4 {
     margin-bottom: 22px;
     font-size: 22px;
     font-weight: 500;
 }
 
 .event-list .date {
     font-weight: 500;
     line-height: 1;
     text-transform: uppercase;
 }
 
 .event-list .date .day {
     color: #d64c43;
     font-size: 50px;
     display: block;
 }
 
 .event-list .date .month {
     display: block;
     color: #fff;
     font-size: 25px;
 }
 
 .post-list .pic {
     margin-top: 7px;
 }
 
 .post-list p {
     margin-bottom: 10px;
 }
 
 .post-list a {
     text-transform: uppercase;
     color: #d64c43;
     font-size: 18px;
     font-weight: 400;
 }
 
 .post-list+.post-list {
     margin-top: 37px;
 }
 
 .post-list .date-dp {
     width: 75px;
     padding: 8px 0;
     text-align: center;
     border: 1px solid #666666;
 }
 
 .donate-form {
     padding: 30px 38px;
 }
 
 .donate-form>h3 {
     text-transform: capitalize;
     /*text-transform: uppercase;*/
     margin-bottom: 20px;
 }
 
 .form-group {
     margin-bottom: 22px;
 }
 /* ========= nice select ===================*/
 
 .nice-select {
     -webkit-tap-highlight-color: transparent;
     background-color: #fff;
     border: solid 1px #c8dae6;
     cursor: pointer;
     display: block;
     font-family: inherit;
     font-size: 14px;
     font-weight: normal;
     height: 36px;
     line-height: 34px;
     outline: none;
     padding-left: 18px;
     padding-right: 30px;
     position: relative;
     text-align: left !important;
     -webkit-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     white-space: nowrap;
 }
 
 .nice-select::after {
     border-top: 8px solid #90a1b5;
     border-left: 4px solid transparent;
     border-right: 4px solid transparent;
     content: "";
     display: block;
     margin-top: -4px;
     pointer-events: none;
     position: absolute;
     right: 10px;
     top: 50%;
     -webkit-transition: all 0.15s ease-in-out;
     transition: all 0.15s ease-in-out;
 }
 
 .nice-select:active,
 .nice-select.open,
 .nice-select:focus {
     border-color: #2d85f0;
 }
 
 .nice-select.open:after {
     -webkit-transform: rotate(-180deg);
     transform: rotate(-180deg);
 }
 
 .nice-select.open .list {
     opacity: 1;
     pointer-events: auto;
     -webkit-transform: scale(1) translateY(0);
     transform: scale(1) translateY(0);
 }
 
 .nice-select .list {
     background-color: #fff;
     border-radius: 5px;
     -webkit-box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
     box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
     margin-top: 4px;
     opacity: 0;
     overflow: hidden;
     padding: 0;
     pointer-events: none;
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     -webkit-transform-origin: 50% 0;
     transform-origin: 50% 0;
     -webkit-transform: scale(0.75) translateY(-21px);
     transform: scale(0.75) translateY(-21px);
     -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
     transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
     z-index: 9;
 }
 
 .nice-select .list:hover .option:not(:hover) {
     background-color: transparent !important;
 }
 
 .nice-select .option {
     cursor: pointer;
     font-weight: 400;
     line-height: 40px;
     list-style: none;
     min-height: 40px;
     outline: none;
     padding-left: 18px;
     padding-right: 29px;
     text-align: left;
     -webkit-transition: all 0.2s;
     transition: all 0.2s;
 }
 
 .nice-select .option:hover,
 .nice-select .option.focus,
 .nice-select .option.selected.focus {
     background-color: #f6f7f9;
 }
 
 .nice-select .option.selected {
     font-weight: bold;
 }
 
 .no-csspointerevents .nice-select .list {
     display: none;
 }
 
 .no-csspointerevents .nice-select.open .list {
     display: block;
 }
 
 .nice-select .current {
     color: #557a91;
 }
 /* ========= End nice select ===================*/
 
 ::-webkit-input-placeholder {
     color: #fff;
     opacity: 1;
 }
 
 :-ms-input-placeholder {
     color: #fff;
     opacity: 1;
 }
 
 ::-ms-input-placeholder {
     color: #fff;
     opacity: 1;
 }
 
 ::placeholder {
     color: #fff;
     opacity: 1;
 }
 
 :-ms-input-placeholder {
     color: #fff;
 }
 
 ::-ms-input-placeholder {
     color: #fff;
 }
 
 input[type="text"],
 input[type="number"],
 input[type="email"],
 input[type="tel"],
 .nice-select {
     height: 38px;
     width: 240px;
     padding: 0 16px;
     border: 1px solid #ced4da !important;
     background: transparent;
     color: #000 !important;
     font-size: 18px !important;
     border-radius:0;
     font-weight:100 !important;
 }
 
 .nice-select .current {
     color: #fff;
 }
 
 .nice-select::after {
     border-top-color: #fff;
 }
 
 .nice-select .list {
     background: #585858;
 }
 
 .nice-select .option:hover,
 .nice-select .option.focus,
 .nice-select .option.selected.focus {
     background-color: #3a3a3a;
 }
 
 .custom-control-label::before,
 .custom-control-label::after {
     top: 0.45rem;
 }
 
 .custom-control-label::before {
     background-color: transparent;
     border: #fff solid 1px;
 }
 
 .custom-control-input:checked~.custom-control-label::before {
     border-color: #fff;
     background-color: transparent;
 }
 
 .socials a {
     display: inline-block;
     margin-right: 6px;
 }
 
 #footer a {
     color: inherit;
 }
 
 #footer .f-logos a+a {
     margin-left: 40px;
 }
 
 #footer .details {
     padding: 56px 0 30px;
     background: #666666;
     color: #fff;
 }
 
 #footer .details .title {
     text-transform: uppercase;
 }
 
 #footer .details address {
     line-height: 32px;
 }
 
 #footer .details address h4 {
     font-weight: 500;
     margin-bottom: 0;
 }
 
 #footer .details .form-group {
     margin-bottom: 32px;
 }
 
 #footer .copy {
     padding: 22px 0;
 }
 
 #footer .copy .copytext {
     font-size: 14px;
     font-weight: 400;
 }
 
 .fixed {
     z-index: 9999;
     position: fixed;
     left: 0;
     top: 0;
     width: 100%;
     background: rgba(255, 255, 255);
 }
 
 .mobile-menu {
     display: none;
 }
 
 .sidenav {
     display: none;
 }
 
 .dropdown-menu {
     display: none;
 }
 
 @media screen and (max-height: 450px) {
     .sidenav {
         padding-top: 15px;
     }
     .sidenav a {
         font-size: 18px;
     }
 }
 
 @media (min-width: 1200px) {
     .container {
         max-width: 1260px;
     }
 }
 
 @media (max-width: 1200px) {
     .student-card {
         padding: 20px 20px 80px;
     }
     .student-card .donete-bar {
         bottom: 20px;
     }
 }
 
 @media (max-width: 1024px) {
     #header .main-nav>ul>li a {
         font-size: 13px;
     }
 }
 
 @media(max-width: 991px) {
     .box {
         margin-bottom: 40px;
     }
     .headline {
         margin-bottom: 20px;
     }
     .blog {
         margin-bottom: 30px;
     }
     .footer-col {
         margin-bottom: 30px;
     }
     .owl-carousel.slide-nav {
         padding: 0 40px;
     }
     .link {
         padding: 8px 8px;
         font-size: 14px;
         height: fit-content;
     }
     .desktop-menu {
         display: none !important;
     }
     .mobile-menu {
         display: block;
     }
     .mobile-menu li a {
         font-size: 30px !important;
         color: #d64c43 !important;
     }
     .sidenav {
         display: block;
     }
     .sidenav {
         height: 100%;
         width: 0;
         position: fixed;
         z-index: 1;
         top: 0;
         right: 0;
         background-color: #111;
         overflow-x: hidden;
         transition: 0.5s;
         padding-top: 60px;
     }
     .sidenav a {
         padding: 8px 8px 8px 32px;
         text-decoration: none;
         font-size: 18px;
         color: #fff;
         display: block;
         transition: 0.3s;
         cursor: pointer;
     }
     .sidenav a:hover {
         color: #d64c43;
     }
     .sidenav .closebtn {
         position: absolute;
         top: 0;
         right: 25px;
         font-size: 36px;
         margin-left: 50px;
     }
     .mobile-display {
         display: none;
     }
 }
 
 @media(max-width: 767px) {
     #header .top-bar .phone,
     #header .top-bar .faqs {
         display: none;
     }
     .banner .caption h1 {
         font-size: 35px;
     }
     #header .logo img {
         max-width: 150px;
     }
     .somaiya img {
         max-width: 60px;
     }
     body {
         font-size: 18px;
     }
     .socials {
         margin-bottom: 20px;
     }
     .student-card .borderLeft {
         bottom: 13.5% !important;
     }
     .content-area .banner-slider .owl-nav {
         bottom: 100px;
         right: 30px;
     }
 }
 /* 18-Dec-2019 Punna Rao */
 
 @media(max-width: 768px) {
     .sec-7 .right-side .owl-nav {
         position: absolute;
         top: auto !important;
         bottom: -50px;
         right: 0;
     }
 }
 
 .sec-4 .headline,
 .sec-5 .headline {
     text-align: center;
 }
 
 .sec-5 .headline {
     margin-bottom: 25px;
 }
 
 .sec-4 .learn-more-btn .learn-more {
     background-color: #d64c43;
     color: #fff;
     border-radius: 0px;
     float: right;
     margin: 15px 0px;
     padding: 3px 20px;
     text-transform: uppercase;
     font-family: Roboto;
     font-size: 16px;
 }
 
 .student-card {
     text-align: center;
     padding: 0px 0px 0px;
     border-bottom: 0px;
     height: auto;
     border: 1px solid #66666636;
 }
 
 .sec-5 .owl-item {
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
 }
 
 .sec-5 .owl-item:hover {
     transform: scale(1.02);
     transition: 0.5s;
     /*
	transition: width 2s height 2s;
	transition-timing-function: ease-in;
*/
 }
 
 .sec-5 .owl-carousel .owl-stage-outer {
     padding: 10px 15px;
 }
 
 .student-card .first-section {
     background: url(../images/student-background.jpg);
     background-size: cover;
     /*	background-color: #d96e69;*/
     color: #fff;
 }
 
 .sec-7 .left-side .content-slide .owl-stage-outer .owl-item .gray-box {
     background: url(../images/student-background.jpg);
     background-size: cover;
     color: #fff;
 }
 
 .sec-7 .right-side {
     position: relative;
 }
 
 .sec-7 .right-side .owl-nav {
     position: absolute;
     top: -68px;
     right: 0;
 }
 
 .student-card .first-section a {
     color: #fff;
 }
 
 .student-card {
     position: relative
 }
 
 .student-card .first-section .section-details {
     padding: 15px
 }
 
 .student-card .first-section .section-details .text p {
     margin-bottom: 0px;
 }
 
 .student-card .second-section {
     background-color: #fff;
     color: #000;
     padding: 15px;
 }
 
 .student-card .second-section h3,
 .student-card .first-section .text h3 {
     font-size: 22px;
 }
 
 .student-card .second-section .rised {
     color: #d96e69;
 }
 
 .student-card .third-section {
     background-color: #fff;
     color: #000;
     border-top: 1px solid #0000004d;
 }
 
 .student-card .third-section .days h3,
 .student-card .third-section .donors h3 {
     padding: 10px 0px;
     margin-bottom: 0px;
     font-size: 18px;
     text-transform: uppercase;
 }
 
 .student-card .third-section .days {
     border-right: 1px solid #0000004d;
 }
 
 .sec-7 .gray-box.event-list {
     background: #d1d3d4;
     color: #666666;
 }
 
 .sec-7 .gray-box.event-list .date .month {
     color: #666666;
 }
 
 .sidenav .icons {
     display: inline-block;
 }
 
 .sidenav {
     color: #fff
 }
 
 .sidenav .btn {
     border: 1px solid #fff;
     width: max-content;
     margin: auto;
     padding: 5px 8px;
     display: inline-block;
     margin: 0px 5px;
 }
 /*
.sidenav .btn{
	margin-left: 6px;
	margin-bottom: 15px;
} 
.sidenav .btn.register{
	margin-right: 5px;
}
*/
 
 .sidenav .log-btn {
     text-align: center;
     margin-bottom: 15px;
 }
 
 .student-card .third-section .donors .count {
     margin-left: auto;
     background: url(../images/like-min.png) no-repeat left;
 }
 
 .student-card .borderLeft {
     content: "";
     position: absolute;
     border-bottom: 5px solid #f83436;
     display: block;
     width: 75%;
     bottom: 6.8%;
     left: 0;
     right: 0;
 }
 
 a.more.flot-left {
     float: right;
     margin: 15px 0px;
     margin-right: 60px;
 }
 
 .sec-5.block {
     padding-bottom: 75px;
 }
 
 .timer-size {
     font-size: 12px;
 }
 
 .form-group.nav-dropdown {
     border: 1px solid #ce251b;
     color: #ce251b;
     width: 50px;
     margin-bottom: 0px;
     margin: 0px 10px;
 }
 
 .form-group.nav-dropdown .nice-select {
     width: 50px;
     height: 30px;
 }
 
 .form-group.nav-dropdown .nice-select .list {
     background-color: #fff;
     color: #ce251b;
 }
 
 .form-group.nav-dropdown .nice-select .current {
     color: #ce251b;
 }
 
 .form-group.nav-dropdown .nice-select .option:hover,
 .form-group.nav-dropdown .nice-select .option.focus,
 .form-group.nav-dropdown .nice-select .option.selected.focus {
     background-color: #ce251b;
     color: #fff;
 }
 
 .form-group.nav-dropdown .nice-select:active,
 .form-group.nav-dropdown .nice-select.open,
 .form-group.nav-dropdown .nice-select:focus {
     border-color: #ce251b;
 }
 
 .form-group.nav-dropdown .nice-select::after {
     border-top: 8px solid #ce251b;
     border-left: 4px solid transparent;
     border-right: 4px solid transparent;
     content: "";
     display: block;
     margin-top: -4px;
     pointer-events: none;
     position: absolute;
     right: 10px;
     top: 50%;
     -webkit-transition: all 0.15s ease-in-out;
     transition: all 0.15s ease-in-out;
 }
 
 .sec-3.sec-count h1 {
     font-size: 35px;
 }
 
 .donors .fa-heart-o,
 .donors h3 {
     display: inline-block
 }
 
 .donors .fa-heart-o {
     color: #f83436;
 }
 
 .form-group.nav-dropdown .nice-select {
     border: 1px solid #ce251b;
     color: #ce251b;
 }
 
 .mr0 {
     margin-right: 0 !important;
 }
 /*
.sec-4.block {
	padding-bottom: 75px;
}
*/
 /*# sourceMappingURL=custom.min.css.map */
 /* 30 Jan 2020 */
 
 .text-cap {
     text-transform: uppercase;
 }
 
 .timer-size {
     font-size: 16px;
     font-weight: 500;
 }
 
 #header .bottom-bar {
     box-shadow: 0px 3px 7px rgba(0, 0, 0, .8);
 }
 
 .btn.donate {
     box-shadow: 3px 3px 4px rgba(0, 0, 0, .9);
 }
 
 .student-card {
     cursor: pointer;
 }
 
 .sec-3.sec-count h1 {
     font-size: 33px;
 }
 
 .img-hover-1,
 .img-hover-2,
 .img-hover-3 {
     cursor: pointer;
 }
 /********************************** APPLICTION SECTION STYLING 16-MARCH-2020 ******************************/
 
 .application-section {
     padding-top: 12%;
 }
 
 .application-section .main-head {
     text-align: center;
 }
 
 .application-section .main-head h1 {
     font-size: 48px;
     color: #d64c43;
     font-weight: 300;
     margin-bottom: 20px;
 }
 
 .application-section .main-head h4 {
     font-weight: 400;
 }
 
 .application-section .nav-pills .nav-link {
     color: #000;
     font-size: 15px;
     font-weight: 400;
     padding: 15px;
     border-bottom: 1px solid rgb(199, 199, 199, .5);
     border-radius: 0;
 }
 
 .application-section .nav-pills .nav-link.active {
     color: #d64c43;
     background-color: rgba(231, 232, 233);
 }
 
 .application-section .tab-section .nav-pills {
     background-color: rgba(245, 246, 246);
     padding: 0px;
 }
 
 .application-section .tab-section .nav-pills a .sr-no {
     border-radius: 50%;
     padding: 3px 7px;
     color: rgba(88, 89, 91);
     font-size: 12px;
     margin-right: 8px;
     border: 1px solid;
     font-weight: 600;
 }
 
 .application-section .tab-section .tab-content {
     margin: 0 auto;
     font-size: 16px;
 }
 
 .application-section .tab-section {
     margin: 50px 0px;
 }
 
 .application-section .tab-section .nav-tabs {
     border: 0px;
     display: flex;
     justify-content: space-between;
 }
 
 .application-section .tab-section .nav-tabs .nav-link.active {
     border: 0px;
     color: #d64c43;
     background-color: rgba(245, 246, 246);
     font-weight: 500;
     text-decoration: underline
 }
 
 .application-section .tab-section .nav-tabs .mid-border {
     position: relative;
 }
 
 .application-section .tab-section .nav-tabs .mid-border:before {
     content: '';
     position: absolute;
     width: 1px;
     height: 80%;
     top: 0;
     left: 0;
     background-color: #dee2e6;
     
 }
 
 .application-section .tab-section .nav-tabs .mid-border:after {
     content: '';
     position: absolute;
     width: 1px;
     height: 80%;
     top: 0;
     right: 0;
     background-color: #dee2e6;
 }
 
 .application-section .tab-section .nav-tabs .nav-item {
     padding: .5rem 1rem;
     color: #000;
     font-weight: 400;
 }
 
 #nav-tabContent .tab-pane {
     background-color: rgba(246, 245, 245);
     padding: 25px 40px;
 }
 
 .tab-form label {
     font-size: 15px;
     font-weight: 400;
     color: #595959;
    
 }
.family-form  thead tr th label{
    width: max-content !important;
}
 .tab-form label .star-col {
     color: #d64c43;
 }
 
 .tab-form .form-control
  {
     border: 1px solid rgb(216, 216, 216);
     border-radius: 0;
     width: 100%;
     font-size: 14px !important;
     color: #595959 !important;
     font-weight: 500 !important;
     height: 38px;
     background-color: transparent
 }

 .application-section .tab-section .notes h6 {
     color: #d64c43;
     margin-bottom: 15px;
 }
 
 .tab-form,
 .tab-form form,
 .notes {
     margin-bottom: 25px;
 }
 
 .notes ul li {
     color: #595959;
     font-size: 16px;
     font-weight: 400;
 }
 .star-col{
     color:#d64c43;
 }
 /*.form-group label
 {          
    font-size: 15px;
    font-weight: 400;
    color: #595959;    
 }*/
 .save-btn {
     width: 215px;
     height: 42px;
     margin-right:15px;
     background-color: #595959;
     color: #fff;
     border-radius: 0px;
 }
 
 .edit-section,
 .check-section {
     color: #595959;
     font-size: 16px;
     font-weight: 400;
 }
 
 .notification {
     background-color: rgba(114, 172, 255);
     color: #fff;
     text-align: center;
     padding: 10px 0px;
     margin-bottom: 25px;
 }
 
 input:focus {
     background-color: transparent;
 }
 
 .save-btn:hover {
     color: #fff;
     background-color: rgba(206, 37, 26);
 }
 
 .instruction-sec {
     color: #595959;
     font-size: 16px;
     font-weight: 400;
 }
 
 .instruction-sec h2 {
     line-height: 46px;
     color: #d64c43;
     font-weight: 400;
 }
 
 .instruction-sec .last-date {
     margin: 35px 0px;
 }
 
 .instruction-sec .last-date h6,
 .instruction-sec .eligibility-sec h6,
 .instruction-sec .terms h6 {
     color: #d64c43;
     font-weight: 500;
 }
 
 .instruction-sec .last-date p {
     margin-bottom: 0px;
     font-size: 15px;
 }
 
 .instruction-sec .last-date span {
     color: #ce251a;
 }
 
 .instruction-sec .considered-sec p,
 .instruction-sec .selection p {
     font-weight: 500;
     margin-top: 35px;
     color: #595959;
 }
 
 .considered-sec ul,
 .notes ul,
 .selection ul,
 .terms ul {
     list-style: disc !important;
 }
 
 .instruction-sec .terms {
     margin-top: 35px;
 }
 
 .agree {
     margin: 35px 0px;
 }
 
 .save-btn.float-right {
     float: right
 }
 
 .tab-form .nice-select {
     border: 1px solid rgba(216, 216, 216);
     border-radius: 0;
     width: 100%
 }
 
 .upload {
     border: 1px solid rgba(216, 216, 216);
     padding: 15px;
 }
 
 .upload h5 {
     color: #d64c43;
     font-weight: 400;
 }
 
 .upload span {
     font-size: 14px;
     margin-bottom: 25px;
 }
 
 .upload .custom-file {
     margin-top: 15px;
 }
 
 .upload .custom-file .custom-file-label {
     border-radius: 0px;
 }
 
 .upload .fa.fa-user {
     margin: auto;
     font-size: 100px;
     border: 1px solid;
     border-radius: 50%;
     padding: 15px 30px;
     color: rgba(89, 89, 89);
     background-color: rgba(245, 246, 246);
 }
 
 .address h5 {
     color: #d64c43;
     font-weight: 400;
     margin-bottom: 35px;
 }
 
 .address {
     margin: 25px 0px;
 }
 
 .address .permanent,
 .address .communicate {
     border: 1px solid rgba(216, 216, 216);
     padding: 15px;
     max-width: 48.5%
 }
 
 .address .communicate {
     margin-left: auto;
 }
 
 .file-spec {
     color: #d64c43;
     font-weight: 400;
     margin-top: 15px;
 }
 
 .address-label {
     border: 1px solid rgba(216, 216, 216);
     width: 100%;
 }
 
 .address input,
 .address .nice-select {
     width: 100%;
 }
 
 .tab-section .nice-select::after {
     border-top-color: #595959;
 }
 
 .tab-section .nice-select .current {
     font-size: 16px;
     color: #595959;
 }
 
 .preview-btn {
     margin-left: auto;
     margin-right: 15px;
     background-color: transparent;
     border: 1px solid #212529;
     color: #212529;
     width: 167px;
     border-radius: 0px;
 }
 
 .preview-btn:hover {
     border-color: #d64c43 !important;
     color: #d64c43 !important;
 }
 
 .mb-15 {
     margin-bottom: 15px;
 }
 
 .tab-section .nice-select .option:hover,
 .tab-section .nice-select .option.focus,
 .tab-section .nice-select .option.selected.focus {
     background-color: rgba(231, 232, 233);
     color: #d64c43;
 }
 
 .tab-section .nice-select .list {
     background-color: rgba(245, 246, 246);
     border: 1px solid rgba(216, 216, 216);
 }
 
 .tab-section .nice-select .option.selected {
     font-weight: 300;
 }
 
 .tab-section .nice-select .option {
     color: #000;
     font-size: 16px;
     margin-bottom: 0px;
 }
 
 .edu-details h3,
 .family-info h3,
 .family-assets h3 {
     line-height: 46px;
     color: #d64c43;
     font-weight: 400;
     font-size: 22px;
 }
 
 .preferred-course .nice-select {
     display: inline-block;
 }
 
 .preferred-course {
     background: rgba(245, 246, 246);
     margin: 25px 0px;
     padding: 20px 15px;
 }
 
 .preferred-course label {
     color: #595959;
     font-size: 16px;
     font-weight: 400;
 }
 
 .family-label {
     font-size: 18px !important;
     color: #595959 !important;
     font-weight: 400 !important;
 }
 
 .pretty input:checked~.state.p-primary label:after {
     background-color: #d64c43!important;
 }
 
 .pretty input:checked~.state.p-primary label:before {
     border: 2px solid #d64c43;
 }
 
 .family-label {
     padding-left: 0px;
 }
 
 .land-details,
 .facilities {
     margin-top: 25px;
 }
 
 .land-label {
     margin-bottom: 15px;
 }
 
 .facilities .pretty {
     margin-bottom: 30px;
 }
 
 .facilitie-label {
     margin-bottom: 25px
 }
 
 .parent-ocupation {
     margin-top: 25px;
 }
 
 .family-form .nice-select {
     width: 100px;
 }
 
 .family-form input {
     width: 100%
 }
 
 .family-form .fa-trash-o {
     color: #d64c43;
     font-size: 25px;
 }
 
 .add-mumber {
     font-size: 18px;
     color: #006699;
     font-weight: 500;
 }
 
 .family-details-table {
     margin-bottom: 25px;
 }
 
 .table-striped tbody tr:nth-of-type(odd) {
     background-color: rgba(245, 245, 246);
 }
 
 .tab-form .family-form select {
     width: 100px;
 }
 
 .input-dropdown {
     width: auto !important;
 }
 
 .flag-btn {
     position: absolute !important;
     border: 0px;
     background-color: rgba(237, 236, 236);
 }
 
 textarea {
     resize: none;
 }
 
 .agree label {
     position: relative
 }
 
 .agree label:before {
     content: '';
     -webkit-appearance: none;
     background-color: transparent;
     border: 2px solid #d64c43;
     box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
     padding: 10px;
     display: inline-block;
     position: relative;
     vertical-align: middle;
     cursor: pointer;
     margin-right: 5px;
 }
 
 .agree input:checked+label:after {
     content: '';
     display: block;
     position: absolute;
     top: 2px;
     left: 9px;
     width: 6px;
     height: 14px;
     border: solid #d64c43;
     border-width: 0 2px 2px 0;
     transform: rotate(45deg);
 }
 
 .agree input {
     display: none;
 }
 
 .facilitie-row {
     padding: 15px;
 }
 
 @media (max-width: 768px) {
     .address .permanent,
     .address .communicate {
         min-width: 100%;
         max-width: 100%;
         margin: 20px 0px;
     }
     .application-section {
         padding-top: 20%
     }
     .facilities .pretty {
         margin-bottom: 15px;
     }
 }
 
 @media (max-width: 767px) {
     .application-section {
         padding-top: 40%
     }
     .application-section .nav-pills {
         margin-bottom: 25px;
     }
     .application-section .tab-section .nav-tabs {
         display: block;
         padding: 10px 0px;
     }
     .application-section .tab-section .nav-tabs .mid-border {
         border-left: 0px;
         border-right: 0px;
     }
     .preview-btn,
     .save-btn {
         margin: 10px auto;
     }
     .application-section .tab-section .nav-tabs .mid-border:before {
         width: 0px;
     }
     .btn-center {
         text-align: center;
     }
     .application-section .tab-section .nav-tabs .mid-border:after {
         width: 0px;
     }
     .application-section .main-head h1 {
         font-size: 38px;
     }
     #nav-tabContent .tab-pane {
         padding: 15px;
     }
     .intl-tel-input {
         width: 100%;
     }
     .save-btn.float-right {
         float: none !important;
     }
     footer p {
         line-height: 2.5;
     }
     .footer-col {
         padding: 0px 15px;
     }
 }
 
 .pretty.p-icon .state .icon {
     font-size: 15px;
 }
 
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {
     width: 50px !important;
 }
 
 .intl-tel-input.separate-dial-code .selected-dial-code,
 .intl-tel-input .country-list .country-name,
 .intl-tel-input .country-list .country .dial-code {
     display: none !important;
 }
 
 .intl-tel-input.separate-dial-code.allow-dropdown .selected-flag {
     width: 50px !important;
 }
 
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input,
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text],
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel],
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input,
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=text],
 .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=tel] {
     padding-left: 57px !important;
 }
 
 .application-section .pretty {
     white-space: normal;
     margin-right: 0;
 }
 
 .tab-section .nav-pills ul {
     list-style: none !important;
     padding-left: 0px;
 }
 
 .tab-section .nav-pills ul li {
     margin-bottom: 0px;
 }
 
 .continue-btn {
     width: 175px;
 }
 
 .application-section .pretty.p-default.p-round.p-smooth {
     margin-right: 25px !important;
 }
 
 .application-section .tab-section .nav-tabs .nav-item:hover {
     border-color: transparent;
 }
 
 .country {
     margin-bottom: 0px !important;
 }
 
 .notification {
     display: block;
 }